	/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
/* body {
  padding-top: 128px;
} */

/*
 * Basics
 */

button:focus,
a:focus {
	outline: none;
}

/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.main-menu .navbar-nav {
	margin-top: 41px;
}
.main-menu .navbar-nav .sub-menu {
	display: none;
}
.sub-menu .navbar-nav {
	margin-top: 19px;
}

.navbar {
	margin-bottom: 0;
	border: 0px solid transparent;
}
.navbar-fixed-top {
  border: 0px solid transparent;
}
.navbar-default {
	background: #ffffff;
}
.navbar-brand {
	margin: 0;
	padding: 18px 0 0 0;
}
.navbar-form {
	margin-right: 0;
}

.navbar-nav a, 
.navbar-default .navbar-nav a {
	padding: 0 0 0 16px;
	margin: 0;
	-webkit-transition: opacity 0.1s linear;
	-moz-transition: opacity 0.1s linear;
	-o-transition: opacity 0.1s linear;
	transition: opacity 0.1s linear;
}
}
.navbar-default .navbar-nav {
	margin-right: -10px;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover {
	background: 0;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #7f7f7f;
	width: 14px;
}
.navbar-toggle .icon-bar {
	margin-top: 1.5px;
}
.navbar-toggle {
	padding: 6px;
	margin: 9px 9px 0 0;
	background: transparent;
	border: 0px solid transparent;
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
}


/* 
 * Submenu
 *
 */
.sub-menu .sub-menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: right;

}
.sub-menu .navbar-nav {
	margin: 16px 4px 16px 0;
	padding: 0;
	float: right;
}
.sub-menu .navbar-nav a {
	padding: 0 0 0 6px;
}
.sub-menu ul.navbar-nav .menu-item {
	height: 0;
	padding: 0;
	float: right;
}

.sub-menu ul.submenu li ul.sub-menu li.menu-item a {
	-webkit-transition: opacity 0.1s linear;
	-moz-transition: opacity 0.1s linear;
	-o-transition: opacity 0.1s linear;
	transition: opacity 0.1s linear;
	text-decoration: none;
}

.sub-menu ul.navbar-nav .sub-menu li {
	padding: 0;
	display: inline-block;
	float: none;
}
.sub-menu ul.submenu li.menu-item { display: none; }
.sub-menu ul.submenu li.menu-item ul .sub-menu { display: none; }
.sub-menu ul.submenu li.current-menu-item { display: inherit; }
.sub-menu ul.submenu li.current-menu-parent { display: inherit; }
.sub-menu ul.submenu li.current-menu-item a { display: none; }
.sub-menu ul.submenu li.current-menu-parent a { display: none; }
.sub-menu ul.submenu li.current-menu-parent ul.sub-menu { display: inherit; list-style: none; }
.sub-menu ul.submenu li.current-menu-item ul.sub-menu { display: inherit; list-style: none; }
.sub-menu ul.submenu li.current-menu-parent ul.sub-menu li.menu-item { display: inline-block; }
.sub-menu ul.submenu li.current-menu-item ul.sub-menu li.menu-item {  display: inline-block; }
.sub-menu ul.submenu li.current-menu-parent ul.sub-menu li.menu-item a { display: inherit; }
.sub-menu ul.submenu li.current-menu-item ul.sub-menu li.menu-item a { display: inherit; }
.sub-menu ul.submenu li.current-menu-parent ul.sub-menu li.current-menu-item a { display: inherit; color: #000; }
.sub-menu ul.submenu li.current-menu-item ul.sub-menu li.current-menu-item a { display: inherit; color: #000; }


/* 
 * Pills
 * 
 */
.nav-pills li a {
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
}
.nav > li > a:focus, .nav > li > a:hover {
	background: auto;
}

/* 
 * Buttons
 * 
 */
.btn,
.btn:hover,
.btn:focus,
.btn:active {
	outline: none;
	background: transparent;
	border: 2px solid transparent;
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
}
.btn:focus,.btn:active:focus,.btn.active:focus,
.btn.focus,.btn:active.focus,.btn.active.focus {
    outline: none;
}


/* .navbar ::-webkit-input-placeholder::before { font-family: fontAwesome; content:'\f002  '; }
.navbar ::-moz-placeholder::before  { font-family: fontAwesome; content:'\f002  '; } 
.navbar :-ms-input-placeholder::before  { font-family: fontAwesome; content:'\f002  ';  }
.navbar input:-moz-placeholder::before  { font-family: fontAwesome; content:'\f002  '; } */

.headline {
	height: 0;
	border-bottom: 2px solid #999999;
	margin: 0px 4px 0;
}

/* 
 * Logos
 *
 */
.tundra-logo {
	width: 291px;
	height: 90px;
}
.tundra-stamp-logo {
	width: 56px;
	height: 51px;	
	position: absolute;
	-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
  bottom: 0px;
  left: 0;
}
.tundra-stamp-wrap {
	margin: 20px auto 47px;
	height: 51px;
	width: 56px;
	position: relative;
}
.tundra-stamp-wrap:hover {
	cursor: pointer;
	/* opacity: 0.5; */
}
.tundra-stamp-wrap .fa-chevron-up {
	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
  	opacity: 0;
	color: #ebebeb;
	margin-top: -16px;
	height: 51px;
	width: 56px;
	position: absolute;
	left: 0;
}
.tundra-stamp-wrap:hover .fa-chevron-up {
	opacity: 1;
}
.tundra-stamp-wrap:hover .tundra-stamp-logo {
	opacity: 0;
	bottom: -4px;
}

.tf-pdflist a:before {
	font-family: FontAwesome;
    content: "\f1c1";
    color: #b49f7d;
    margin-right: 6px;
}

/* 
 * Common elements
 *
 */
hr {
	height: 1px;
	background: #999999;
	border-top: 1px solid #b1b1b1;
	border-bottom: 1px solid #e8e8e8;
	margin: 30px 0;
}
pre {
	background: transparent;
	border: 0px solid transparent; 
}
blockquote {
	border: 0px solid transparent; 
}
.tf-bartitle { 
	width: 100%;
	margin: 0px 0;
	padding: 22px 0; 
	display: inline-block;
	border-bottom: 3px solid #fff;
}
a.tf-bartitle:hover { 
	text-decoration: none;
	color: #000000;
}
.tf-wrapper {
	margin-top: 13px;
}
.tf-clickable:hover {
	cursor: pointer;
}

.main-content ul {
	list-style: none;
	padding-left: 24px;
}
.main-content ul li:before {
    content: "• ";
    margin-left: -18px;
    color: #b49f7d; 
}

/* 
 * Headerstuff
 *
 */
.tf-headertopright,
.tf-headerbottomright {
	-webkit-filter: grayscale(100%); 
	filter: grayscale(100%); 
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	border-left: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff;
	padding-top: 40px;
	padding-right: 40px;
	padding-left: 40px;
}
.tf-headertopright:hover,
.tf-headerbottomright:hover {
	cursor: pointer;
}
.tf-headertopright h1,
.tf-headerbottomright h1 {
	text-align: right;
	line-height: 46px;
	width: 60%;
	float: right;
} 
.tf-headertopright h1 span,
.tf-headerbottomright h1 span {
	display: inline-block;
}
.tf-headertopright p, 
.tf-headerbottomright p{
	color: #ffffff;
	text-align: right; 
} 
.tf-headertopright h1.tfchange,
.tf-headerbottomright h1.tfchange {
	margin-top: -16px;
} 

.tf-fundpuff {
	-webkit-filter: grayscale(100%); 
	filter: grayscale(100%); 
	background-size: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	margin-left: 0px;
	padding-top: 40px;
	padding-right: 40px;
	padding-left: 40px;
	height: 220px;
	border-bottom: 3px solid #fff;
}
.tf-fundpuff:first-child {
	border-right: 0px solid #fff;
}
.tf-fundpuff:hover {
	cursor: pointer;
	opacity: 0.7;
}
.tf-fundpuff h1 {
	text-align: right;
	line-height: 46px;
	width: 100%;
	float: right;
} 
.tf-fundpuff h1 span {
	display: inline-block;
}
.tf-fundpuff h1.tfchange {
	margin-top: -16px;
}
.tf-fundpuff p {
	color: #ffffff;
	text-align: right;
} 
.tf-preamble {
	float: right;
	text-align: right;
	width: 100%;
} 

.tf-footertext p {
	padding-top: 15px;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}



/*
 * Footer, sticky variant logic
 *
 */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height
  margin-bottom: 60px; */
}
.footer {
  /* position: fixed;
  bottom: 0;
  width: 100%; */
  /* Set the fixed height of the footer here 
  height: 60px;*/
}

/*
 * Fond-slider popover
 * 
 */
.popover {
  display: none;
}
.popover.bottom > .arrow:after {
  top: 7px;
  bottom: -10px;
}
.popover.bottom > .arrow {
  top: -14px;
  margin-bottom: -16px;
  
}
.popover > .arrow {
  border-width: 10px;
}
.fondslider .item:hover .popover {
	display: inline-block;
}

.tf-blue-bg .popover { 
	border-top: 4px solid #5a8ea9;
  border-left: 4px solid #5a8ea9;
  border-right: 4px solid #5a8ea9;
  border-bottom: 4px solid #5a8ea9;
}
.tf-brown-bg .popover { 
	border-top: 4px solid #b49f7d;
  border-left: 4px solid #b49f7d;
  border-right: 4px solid #b49f7d;
  border-bottom: 4px solid #b49f7d;
}
.tf-blue-bg .popover.bottom > .arrow {
	border-bottom-color: #5a8ea9;
}
.tf-brown-bg .popover.bottom > .arrow {
	border-bottom-color: #b49f7d;
}
/*
 * Splashscreen
 *
 */
.tf-splash { /* Could be replaced with display: flex logic */
	display: table-cell; 
  vertical-align: middle;
  float: none;
  opacity: 0;
  padding-bottom: 20px;
  -webkit-transition: opacity 1.3s ease-in-out;
  -moz-transition: opacity 1.3s ease-in-out;
  transition: opacity 1.3s ease-in-out;
  /* Height and width set by jQuery to viewport */
}
body .tf-splashloaded {
	opacity: 1;
}

.tf-splash hr {
	height: 1px;
	background: #c5e2ec;
	border-top: 1px solid #c5e2ec;
	border-bottom: 1px solid #c5e2ec;
}

.tf-splash .tf-splash-inner {
	padding: 46px 46px 0;
	margin: 57px 0 10px;
}
.tf-splash .tf-splash-inner h1,
.tf-splash .tf-splash-inner h2 {
	color: #ffffff;
	max-width: 320px;
}
.tf-splash .tf-splash-inner p {
	color: #c5e2ec;
	/* margin-top: 30px;
	margin-bottom: 30px; */
}
.tf-splash .tf-splash-inner p.cookieintro {
	max-width: 400px;
}
.tf-splash .tf-splash-inner .cookieinfo hr {
	margin: 0px 0 30px;
}
.tf-splash .tf-splash-inner a {
	color: #ffffff;
}
.tf-splash .tf-splash-inner .nav-pills {
	margin-top: 0px;
	margin-bottom: 30px;
}
.tf-splash .tf-splash-inner .nav-pills li {
	padding: 0;
}
.tf-splash .tf-splash-inner .nav-pills li a.tf-splashdirect {
	color: #ffffff;
	display: inline-block;
}
.tf-splash a:active, 
.tf-splash a:focus, 
.tf-splash a:hover {
	text-decoration: none;
}
.tf-splash .tf-splash-inner .nav-pills li a.tf-splashdirect:active, 
.tf-splash .tf-splash-inner .nav-pills li a.tf-splashdirect:focus, 
.tf-splash .tf-splash-inner .nav-pills li a.tf-splashdirect:hover {
	background: transparent;
	opacity: 0.5;
}
.tf-splash .tf-splashlogo {
	margin-top: 46px;
}
.tf-splash .fa-info:hover {
	cursor: help;
}

.footer_title {
	display: inline-block;
}
.layout_name { display: none; position: absolute; top: 0; left: 0; color: red; z-index: 1000000; }

/*
 * Forms
 *
 */
input[type="search"] {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  line-height: normal;
}
input[type="file"] {
  display: block;
}
input[type="range"] {
  display: block;
  width: 100%;
}
select[multiple],
select[size] {
  height: auto;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted;
  outline: 2px auto -webkit-focus-ring-color;
  outline-offset: 0px;
}
output {
  display: block;
  padding-top: 7px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
}
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border: 0px solid transparent;
  color: #555;
  background-color: #fff;
  background-image: none;
  border-bottom: 2px solid #7f7f7f;
  border-radius: 4px;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: none;
       -o-transition: none;
          transition: none;
}
.form-control:focus {
  border-color: transparent;
  outline: 2px;
  border-bottom: 2px solid #7f7f7f;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}
textarea.form-control {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: none;
}

/*
 * Top search
 *
 */

.header_search {
	padding: 0 10px;
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-bottom: 2px solid #7f7f7f;
}
.navbar-default .navbar-collapse, 
.navbar-default .navbar-form {
	border: 0px solid transparent;
}
.navbar-defauult input.header_search:active,
.navbar-defauult input.header_search:focus {
	border-bottom: 2px solid #7f7f7f;
} 
.navbar-default button {
	border-radius: 0;
	margin: 0 -12px;
	padding: 4px 6px 6px 6px;
	border-bottom: 2px solid transparent;
	color: #7f7f7f;
} 
.navbar-default .dropdown-toggle {
	color: #7f7f7f;
	font-family: "TradeGothicLTCom";
}
.btn-default.active, 
.btn-default.focus, 
.btn-default:active, 
.btn-default:focus, 
.btn-default:hover, 
.open > .dropdown-toggle.btn-default {
	border: 2px solid transparent;
	background: transparent;
	box-shadow: none;
}
#lang_sel_list ul, 
#lang_sel_list a, #lang_sel_list a:visited {
	border: 0px solid transparent;
}
.navbar-default .closed {
	border-bottom: 2px solid #7f7f7f;
} 
.navbar-default  .navbar-right {
	margin-right: 0;
}
.sub-menu.navbar-right {
	margin-right: -7px;
}

/* 
 * Quicknews
 *
 */
.tf-quicknews {
	margin: 20px 0 20px;
}
.tf-quicknews .col-md-4 {
	border-left: 2px solid #999999;
	border-bottom: none!important;
	height: 100px;
}
.tf-quicknews .col-md-4 .fa.fa-external-link {
	margin-left: 5px;
}
/* .tf-quicknews .col-md-4:first-child {
	border-left: 0px solid transparent;
} */
.tf-quicknews .date {
	display: inline-block;
	font-size: 36px;
	margin-top: 10px;
} 
.tf-quicknews .month {
	display: inline-block;
    text-transform: capitalize;
    text-transform: uppercase;
}
.tf-quicknews .category {
    text-transform: uppercase; 
    font-size: 15px;
}
.tf-quicknews .category a {
	text-decoration: none;
	font-family: "TradeGothicLTCom-Bold";
}
.tf-quicknews .category a[href^="https://www.facebook.com/"]:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	content: "\f230";
}
.tf-quicknews .title {
	font-weight: normal;
	font-size: 16px;
}
.tf-quicknews .ingress p {
	display:inline-block; 
	height: 70px;
	padding: 0;
	overflow: hidden;
	font-size: 16px;
}
.tf-quicknews .ingress .fa-caret-right {
	display: inline-block;
	color: #000000;
}

/* 
 * Newsitem
 *
 */
.tf-newsitem .well {
	max-width: 100px;
	background-color: #ebebeb;
	border-width: 0;
	border-radius: 0;
}
.tf-newsitem .date {
	display: inline-block;
	font-size: 36px;
	padding-top: 6px;
} 
.tf-newsitem .category {
    text-transform: uppercase; 
    font-size: 15px;
}
.tf-newsitem .category a {
	color: #838383;
	text-decoration: none;
	font-family: "TradeGothicLTCom";
	letter-spacing: 1px;
	font-size: 14px;
}
.tf-newsitem .month {
    text-transform: capitalize;
    text-transform: uppercase;
}
.tf-newsitem p {
	padding: 0;
	font-size: 16px;
	margin-top: 10px;
}
.tf-newsitem .title {
	font-size: 24px;
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	font-family: 'TradeGothicLTCom-Bold';
	color: #000000;
	font-weight: normal;
    text-transform: uppercase;
}

/* 
 * CTA puffs
*/
.tf-ctapuff {
	text-align: center;
	padding: 20px 0;
	border-right: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff;
}
.tf-ctapuff:hover {
	opacity: 0.7;
}
.tf-ctapuff a {
	display: none;
}
.tf-ctapuff h3 { 
	padding-top: 20px;
	font-size: 36px;
	font-family: 'TradeGothicLTCom-BoldObl';
}

/* forms */
body .wpcf7 label,
body .wpcf7 p {
	color: #000000 !important;
	font-size: 16px;
}
body .screen-reader-response {
	display: none;
}
body .wpcf7 .wpcf7-not-valid-tip,
body .wpcf7 .wpcf7-validation-errors {
	opacity: 0.7;
	font-size: 14px;
}
body .wpcf7 .wpcf7-validation-errors {
	margin-top: 30px;
}
input,
textarea {
	/* border: 1px solid red; */
	padding: 12px 16px 10px;
	outline: 0;
	width: 100%;
	border: 2px solid rgba(0,0,0,0.1);
}
input:focus,
textarea:focus {
	border: 2px solid rgba(0,0,0,0.3);
}
input[type=submit]:focus,
input[type=submit]:active,
input[type=submit] {
	padding-top: 14px;
	background: #000000;
	max-width: 200px;
	float: right;
	color: #ffffff;
	border: 0px solid transparent;
}
body .wpcf7 input[type=submit]:hover {
	opacity: 0.5;
	color: #ffffff;
	background: #000000 !important;
	border: 0px solid transparent;
	clear: both;
}
input[type=submit]:focus {
	opacity: 0.7;
	border: 0px solid transparent;
}

/* 
	Salient extra fixes..
*/
body .wpb_row {
	margin-bottom: 0;
}
body .tf-home .vc_row-fluid .vc_col-sm-6 {
	width: 49.83617020799999%;
	margin-left: 3px;
}
body .tf-home .vc_row-fluid .vc_row-fluid [class*="vc_col-"]:first-child:not([class*="offset"]) {
	margin-left: 0;
}
body .tf-fund .vc_col-sm-6 {
	width: 49.83617020799999%;
	margin-left: 3px;
}
body .tf-fund .vc_row-fluid [class*="vc_col-"]:first-child:not([class*="offset"]) {
	margin-left: 0;
}
body .tf-newsitem-single {
	margin-top: 30px;
}

/**
 * FundTables
 */
table.fundtable {
	font-size: 16px;
}
table.fundtable>thead>tr>th {
	text-transform: uppercase;
	white-space: nowrap;
}
table.fundtable>thead>tr>th[aria-sort] {
	color: #1d7c9b;
}
table.dataTable>tbody>tr.child ul {
	width: 100%;
}
table.dataTable>tbody>tr>td.sorting_1 {
	color: #1d7c9b;
}
table.dataTable .positive-value {
	color: #26af4b;
}
table.dataTable .negative-value {
	color: #ea2b2b;
}

/**
 * Twitter feed
 */
.tf-twitter {
	background-color: #ebebeb;
	padding: 20px;
	clear: both;
}

.tf-twitter > .row > .col-md-6:first-child .tf-tweet {
	border-right: 2px solid #999999;
	padding-right: 20px;
}

.tf-twitter > .row > .col-md-6:last-child .tf-tweet {
	padding-left: 20px;
}

.tf-twitter .tf-tweet .twitter-author-image {
	text-align: center;
}
.tf-twitter .tf-tweet .twitter-author-image img {
	max-width: 48px;
}

.tf-twitter .tf-tweet .tweet-meta {
	font-size: 13px;
}

.tf-twitter .tf-tweet .tweet-meta {
	line-height: 1.2;
	padding: 0px 20px;
}
.tf-twitter .tf-tweet .tweet-meta .tweet-author strong {
	font-size: 14px;
	font-weight: bold;
}

.tf-twitter .tf-tweet .tweet-contents {
	font-size: 14px;
	padding: 10px 0px 0px 20px;
}

.tf-twitter .tf-tweet .tweet-contents a {
	color: #1d7c9b;
}

/*
 * Bootstrap breakpoints and gridfixes
 * Widths for container locked because of legacy theme output
 */

@media only screen and (min-width : 320px) {

}	
@media only screen and (min-width : 480px) {
	.container {
		max-width: 453px;
	}
}
@media only screen and (min-width : 768px) {
	.container {
		max-width: 738px;
	}
}
@media only screen and (min-width : 992px) {
	.container {
		max-width: 962px;
	}
}
@media only screen and (min-width : 1200px) {
	.container {
		max-width: 1170px;
	}
}
/* --- */
@media only screen and (max-width : 1200px) {
	.tf-splash .tf-splashlogo {
		margin-top: 30px;
	}
	.tf-splash .tf-splash-inner {
		margin-top: 30px;
	}
	.tf-splash .tf-splash-inner h1, 
	.tf-splash .tf-splash-inner h2,
	.tf-splash .tf-splash-inner p.cookieintro {
		max-width: 314px;
}
@media only screen and (max-width : 1000px) {
	/* .wpb_row .span_12 > .col.padding-3-percent, 
	.wpb_row .span_12 > .col.padding-4-percent, 
	.wpb_row .span_12 > .col.padding-5-percent {
		padding: 3% !important;
	} */
}

@media only screen and (max-width : 992px) {
	.tf-splash .tf-splash-inner h1,
	.tf-splash .tf-splash-inner h2,
	.tf-splash .tf-splash-inner p.cookieintro {
		max-width: inherit;
		text-align: center;
	}
	.sub-menu ul.navbar-nav .current-menu-ancestor {
		width: 100% !important;
	}
	ul.navbar-nav .sub-menu .sub-menu {
		width: 100% !important;
	}
	.tf-quicknews .col-md-4 {
		border-left: 0px solid transparent;
	}
	.titleslider .slider .item, .titleslider .slider .item {
		background-size: 100%;
		background-position: center center;
		background-repeat: no-repeat;
	}
	body .tf-home .vc_row-fluid .vc_col-sm-6 {
		width: 100%;
		margin-left: auto;
	}
	body .tf-home .vc_row-fluid .vc_row-fluid [class*="vc_col-"]:first-child:not([class*="offset"]) {
		margin-left: auto;
	}

	body .tf-fund .vc_row-fluid .vc_col-sm-6 {
		width: 100%;
		margin-left: auto;
	}
	body .tf-fund .vc_row-fluid .vc_row-fluid [class*="vc_col-"]:first-child:not([class*="offset"]) {
		margin-left: auto;
	}
	body .tf-fund .vc_col-sm-6 {
		width: 100%;
		margin-bottom: 0px;
	}
	body .wpb_row .span_12 > .col.tf-manager {
		padding: 0 !important;
	}

	.tf-twitter > .row > .col-md-6:first-child .tf-tweet {
		border-right: none;
		padding-right: 0px;
		border-bottom: 2px solid #999999;
		padding-bottom: 20px;
	}

	.tf-twitter > .row > .col-md-6:last-child .tf-tweet {
		padding-left: 0px;
		padding-top: 20px;
	}
}
@media only screen and (max-width : 768px) {
	body h1 {
  		font-size: 40px !important;
  	}
  	body h4 {
  		font-size: 20px !important;
  	}
  	body input,
  	body textarea {
  		width: 100%; 
  	}
	body .tf-fundpuff{
		background-size: 130%;
		height: 200px;
		padding-right: 20px;
		padding-left: 20px;
	}
	body .tf-fundpuff h1 {
		font-size: 31px;
		line-height: 36px;
	}
	body .tf-headerright {
		margin-bottom: 30px;
	}
	body .newsslider {
		margin-top: 30px !important;
		margin-bottom: 20px !important;
	}
	body .chart_wrapper {
		display: none;
	}
	body .titleslider {
		margin-bottom: -15px !important;
	}
	body .wpb_row .span_12 > .col.tf-manager {
		padding: 0 !important;
	}
	.footer {
		padding-top: 20px;
	}
	.footer .pull-left {
		text-align: center;
		width: 100%;
		display: inline-block;
	}
	.footer .pull-right {
		text-align: center;
		width: 100%;
		display: inline-block;
	}
	.footer_title {
		display: block;
		line-height: 30px;
	}
	.footer .fa-lg {
		font-size: 3em;
	}
	/* .container:first-child {
		padding: 4px 4px 0 4px;
	}
	.container {
		padding: 4px;
	} */
	.tf-splash .tf-splash-inner {
		padding: 30px 30px 0;
	}
	.tundra-logo {
		width: 206px;
		height: 64px;
		margin-top: 10px;
		margin-left: 6px;
	}
	.navbar-default .navbar-brand {
		padding-top: 7px;
	}
	.main-menu .navbar-nav {
		margin-top: 4px;
	}
	.main-menu .navbar-nav .sub-menu {
		display: inline-block;
	}
	.main-menu .navbar-nav .sub-menu li a {
		width: 100%;
	}
	.tf-splashlogo .tundra-logo {
		width: 291px;
		height: 90px;
	}
	.tf-splash .tf-splashlogo {
		margin-top: 0px;
	}
	.tf-splash .tf-splash-inner {
		margin-top: 20px;
	}
	.tf-splash .tf-splash-inner .nav-pills li a.tf-splashdirect {
		display: inherit;
	}
	.tf-footertext p {
	padding-top: 15px;
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
	    -moz-column-count: 1; /* Firefox */
	    column-count: 1;
	}
	body input[type=submit]  {
		float: none;
		max-width: 100%;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

}

/* Legacy lockdown */
@media only screen and (max-width : 480px) {
	.container {
		width: 300px;
	}
	html,
	body {
		max-width: 453px;
	}
}
@media only screen and (max-width : 320px) {
	.container {
		width: 300px;
	}
}
